/**************************/
/*      EVENT LIST        */
/**************************/

.news-page {
	background-color: #1b1b1b;
	color: #fff;
}

/**************************/
/*      MAIN BANNER       */
/**************************/


.news-page
.main-banner {
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
	min-height: 330px;
	margin: 0 0 84px;
	padding: 0 16px;
	background-size: cover;
	background-position: center;
	color: #fff;
}

.news-page
.main-banner:before {
	content: '';
	z-index: 2;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-image: linear-gradient(to top, rgba(0, 0, 0, 0.87), rgba(0, 0, 0, 0.5));
}

.news-page
.main-banner
.main-banner__title {
	position: relative;
	z-index: 3;
	margin: 0 0 20px;
	text-align: center;
	font-size: 50px;
	font-weight: 500;
	line-height: 1.08;
}

.news-page
.main-banner
.main-banner__description {
	position: relative;
	z-index: 3;
	text-align: center;
	font-size: 12px;
	letter-spacing: 0.8px;
}

.news-page
.description {
	padding: 0 0 80px;
}

.news-page
.description
iframe {
	max-width: 100%;
}

.news-page
.description
.description__inner
.item:not(:last-child) {
	margin: 0 0 80px;
}

.news-page
.description
.description__inner
.item
.item__title {
	margin: 0 0 38px;
	font-size: 30px;
	font-weight: bold;
	line-height: 1.33;
}

.news-page
.description
.description__inner
.item
.item__txt {
	font-size: 20px;
	line-height: 1.75;
}

.news-page
.description__social
.subscribe
.subscribe__btn {
	display: flex;
	flex-direction: row-reverse;
	align-items: center;
	padding: 0;
	background-color: transparent;
	border: none;
}

.news-page
.description__social
.subscribe
.subscribe__btn:hover > .btn__title {
	color: #e5131c;
}

.news-page
.description__social
.subscribe
.subscribe__btn
.btn__icon {
	margin-right: 24px;
	color: #fff;
	font-size: 30px;
	transition: .15s ease;
}

.news-page
.description__social
.subscribe
.subscribe__btn:hover
.btn__icon {
	color: #e5131c;
}

.news-page
.description__social
.subscribe
.subscribe__btn
.btn__title {
	margin-right: 24px;
	font-size: 12px;
	color: #fff;
	text-transform: uppercase;
	transition: .15s ease;
}



/**************************/
/*         EVENTS         */
/**************************/

.news-page
.event-list {
	padding: 0 105px 80px;
}

.news-page
.event-list
.section__title {
	margin: 0 0 40px;
}



/**************************/
/*       LAST NEWS        */
/**************************/

.news-page
.last-news {
	padding: 0 105px 50px;
}

@media screen and (max-width: 1280px) {
	.news-page
	.description {
		padding: 0 0 80px;
	}
	.news-page
	.event-list {
		padding: 0 40px 80px;
	}
	.news-page
	.event-list
	.section__title {
		margin: 0 0 40px 70px;
	}
	.news-page
	.last-news {
		padding: 0 40px 50px;
	}
	.last-news
	.last-news__title {
		margin: 0 0 40px 70px;
	}
}


@media screen and (max-width: 1024px) {
	.news-page .event-list .section__title {
		margin: 0 0 40px 0;
	}
	.last-news
	.last-news__title {
		margin: 0 0 40px 0;
	}
}

@media screen and (max-width: 992px) {
	.news-page
	.main-banner {
		margin: 0 0 40px;
	}
	.news-page
	.description {
		padding: 0 0 30px;
	}
	.news-page
	.event-list {
		padding: 0 0 80px;
	}
	.news-page
	.last-news {
		padding: 0 16px 50px;
	}
}

@media screen and (max-width: 768px) {
	.news-page
	.description__social
	.subscribe {
		display: flex;
		justify-content: flex-end;
		margin-top: 30px;
	}
}

@media screen and (max-width: 767px) {
	.last-news .last-news__inner {
		margin: 0;
	}
	.last-news .last-news__title {
		margin: 0 0 40px 0;
	}

	.news-page .description__social .subscribe {
		justify-content: flex-start;
	}

    .news-page .description__social .subscribe .subscribe__btn {
        flex-direction: row;
    }
    .news-page .description__social .subscribe .subscribe__btn .btn__title {
        margin-right: 0;
        margin-left: 16px;
    }
}
